html {
  scrollbar-gutter: stable;
}

body {
  line-height: 1.4;
  font-size: 16px;
  padding: 0 10px;
  margin: 50px auto;
  max-width: 650px;
}

#maincontent {
  max-width: 42em;
  margin: 70px auto 15px;
}

pre {
  overflow-x: auto;
  padding: 12px;
  background: #f5f5f5;
}

code {
  font-size: 0.9em;
}

.site-footer {
  margin: 60px auto 30px;
  max-width: 650px;
  padding: 18px 10px 0;
}
